# This file created by conda-build 3.21.8
# ------------------------------------------------

package:
  name: binutils_linux-64
  version: 2.38.0
source:
  path: /feedstock/recipe
build:
  noarch: false
  noarch_python: false
  number: '0'
  script: install-binutils.sh
  string: hc2dff05_0
requirements:
  build: []
  run:
    - binutils_impl_linux-64 2.38.0.*
    - sysroot_linux-64
test:
  commands:
    - test -f $LD
  requires:
    - sysroot_linux-64 2.17.*
about:
  home: https://github.com/AnacondaRecipes/gcc_activation-feedstock
  license: BSD-3-Clause
  license_file: LICENSE
  summary: The GNU Binutils are a collection of binary tools (activation scripts)
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 9082034a-46a5-4bf3-abeb-3d536b62d49f
  recipe-maintainers:
    - beckermr
    - isuruf
    - katietz
  remote_url: git@github.com:AnacondaRecipes/gcc_activation-feedstock.git
  sha: ec98ae6645dfcb7c50229d313b5d7bcd5f25584a
